Visual Studio 2015でNumpyを入れようとしたら以下のエラーが出てしまった・・

error: Microsoft Visual C++ 10.0 is required (Unable to find vcvarsall.bat).

他の記事では,バイナリ化したnumpyライブラリを入れたら治るだの,
環境変数をセットしたら治るだの,Visual Studio C++の古いバージョンを入れると治るだの
さまざまな意見があったけどもっと単純なのがわかった.
Python3.5以上のバージョンを入れる,ということ.Python3.3だと上記のようなエラーがでるそう.

Python2.7の場合は以下で解決.
https://www.microsoft.com/en-us/download/details.aspx?id=44266

Python3.4未満の環境のときはこのエラーが出るそうで.

バージョンがどれでも良いのなら一番楽な解決法は
Python3.5をいれたVisual Studio 2015で数値計算ライブラリをまとめてインストールできるAnacondaを使うこと.

Texの環境といい,Pythonの環境といい,素晴らしく楽にパッケージ管理できる時代なのが信じられません.